Reference record for OID 1.3.6.1.4.1.3582.3.2.1.2.1.16

Parent
1.3.6.1.4.1.3582.3.2.1.2.1 (contEntry)
Node code
16
Node name
contCCState
Numeric OID
1.3.6.1.4.1.3582.3.2.1.2.1.16
URN notation
urn:oid:1.3.6.1.4.1.3582.3.2.1.2.1.16
ASN.1 notation

{1 3 6 1 4 1 3582 3 2 1 2 1 16}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) megaIDE(3) ide(2) ideControllers(1) contTable(2) contEntry(1) contCCState(16)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582/3/2/1/2/1/16
  • /ISO/Identified-Organization/6/1/4/1/3582/3/2/1/2/1/16
  • /ISO/3/6/1/4/1/3582/3/2/1/2/1/16
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/enterprise/perc/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/enterprise/lsiSwitchRegModule/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/enterprises/lsi/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/enterprises/perc/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/enterprises/lsiSwitchRegModule/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsiSwitchRegModule/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsiSwitchRegModule/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/org/dod/internet/private/enterprise/lsi/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/org/dod/internet/private/enterprise/perc/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/org/dod/internet/private/enterprise/lsiSwitchRegModule/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • /iso/org/dod/internet/private/enterprises/lsi/megaIDE/ide/ideControllers/contTable/contEntry/contCCState
  • Additional combinations skipped.

Descriptions

contCCState — Reviewed vendor MIB copies in Fujitsu ServerView

Consistency Check Options

Source records

contCCState

Status in source: mandatory.

Names: contCCState

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "contCCState",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "fixReport",
    "(",
    "2",
    ")",
    ",",
    "reportONLY",
    "(",
    "1",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Consistency Check Options\"",
    "::=",
    "{",
    "contEntry",
    "16",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "fixReport",
            2
          ],
          [
            "reportONLY",
            1
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Consistency Check Options"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: LSIRAID-IDE-MIB

    Published definition
    contCCState                     OBJECT-TYPE
        SYNTAX                      INTEGER {
                                    fixReport(2),
                                    reportONLY(1)
                                    }
        ACCESS                      read-write
        STATUS                      mandatory
        DESCRIPTION                 "Consistency Check Options"
        ::= { contEntry 16 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — LSIRAID-IDE.MIB (saved edition 1)

    Related source files and packages:


    Source location: LSIRAID-IDE-MIB::contCCState.
    Source version and references

    Module LSIRAID-IDE-MIB; IANA enterprise number(s) 3582. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 30,545 bytes

    Downloaded: 2026-11-03T06:22:27.797029+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3582)

Wisniewski Ken

Siblings (19)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.3.2.1.2.1.1 contIndex00
1.3.6.1.4.1.3582.3.2.1.2.1.2 contControllerId00
1.3.6.1.4.1.3582.3.2.1.2.1.3 contModel00
1.3.6.1.4.1.3582.3.2.1.2.1.4 contBIOSVersion00
1.3.6.1.4.1.3582.3.2.1.2.1.5 contRevision00
1.3.6.1.4.1.3582.3.2.1.2.1.6 contDriverVersion00
1.3.6.1.4.1.3582.3.2.1.2.1.7 contBaseAddress00
1.3.6.1.4.1.3582.3.2.1.2.1.8 contInterrupt00
1.3.6.1.4.1.3582.3.2.1.2.1.9 contNumberOfChannels00
1.3.6.1.4.1.3582.3.2.1.2.1.10 contBuzzer00
1.3.6.1.4.1.3582.3.2.1.2.1.11 contRebRate00
1.3.6.1.4.1.3582.3.2.1.2.1.12 contBIOSState00
1.3.6.1.4.1.3582.3.2.1.2.1.13 contStopOnError00
1.3.6.1.4.1.3582.3.2.1.2.1.14 contNewDevConf00
1.3.6.1.4.1.3582.3.2.1.2.1.15 contFastInit00
1.3.6.1.4.1.3582.3.2.1.2.1.17 contAutoRebuild00
1.3.6.1.4.1.3582.3.2.1.2.1.18 contBootLD00
1.3.6.1.4.1.3582.3.2.1.2.1.19 contPDSmartStatus00
1.3.6.1.4.1.3582.3.2.1.2.1.20 contPDSmartPollInterval00